.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377217,-0.101071,0.101071,0.377217,0,0);-ms-transform:matrix(0.377217,-0.101071,0.101071,0.377217,0,0);-webkit-transform:matrix(0.377217,-0.101071,0.101071,0.377217,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.583200px;}
.ls39{letter-spacing:-0.492000px;}
.ls47{letter-spacing:-0.403193px;}
.ls45{letter-spacing:-0.338400px;}
.ls2{letter-spacing:-0.216000px;}
.ls46{letter-spacing:-0.206400px;}
.ls13{letter-spacing:-0.199200px;}
.ls3a{letter-spacing:-0.185600px;}
.ls3c{letter-spacing:-0.153600px;}
.ls1{letter-spacing:-0.132000px;}
.ls3b{letter-spacing:-0.070400px;}
.ls3d{letter-spacing:-0.067200px;}
.ls12{letter-spacing:-0.031200px;}
.ls37{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.016800px;}
.ls3{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.004800px;}
.ls15{letter-spacing:0.000000px;}
.ls41{letter-spacing:0.003200px;}
.ls18{letter-spacing:0.004800px;}
.ls27{letter-spacing:0.006400px;}
.ls1e{letter-spacing:0.007200px;}
.ls1a{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.012000px;}
.ls29{letter-spacing:0.012800px;}
.ls34{letter-spacing:0.014400px;}
.ls17{letter-spacing:0.019200px;}
.lsd{letter-spacing:0.024000px;}
.ls1d{letter-spacing:0.026400px;}
.ls35{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.031200px;}
.ls38{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.035200px;}
.ls20{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.050400px;}
.ls7{letter-spacing:0.072000px;}
.ls2d{letter-spacing:0.089600px;}
.ls2e{letter-spacing:0.099200px;}
.ls31{letter-spacing:0.102400px;}
.ls11{letter-spacing:0.158400px;}
.ls33{letter-spacing:0.211200px;}
.ls44{letter-spacing:0.230400px;}
.lse{letter-spacing:0.297600px;}
.ls32{letter-spacing:0.329600px;}
.lsc{letter-spacing:0.345600px;}
.ls30{letter-spacing:0.380800px;}
.ls22{letter-spacing:0.441600px;}
.ls21{letter-spacing:0.526400px;}
.lsf{letter-spacing:0.528000px;}
.ls2b{letter-spacing:0.534400px;}
.ls1f{letter-spacing:0.556800px;}
.ls23{letter-spacing:0.675200px;}
.ls2f{letter-spacing:0.704000px;}
.ls40{letter-spacing:0.752000px;}
.ls26{letter-spacing:0.803200px;}
.ls3e{letter-spacing:0.851200px;}
.ls43{letter-spacing:0.870400px;}
.ls9{letter-spacing:0.883200px;}
.ls24{letter-spacing:0.918400px;}
.ls25{letter-spacing:1.097600px;}
.ls19{letter-spacing:1.152000px;}
.ls2a{letter-spacing:1.174400px;}
.ls6{letter-spacing:1.190400px;}
.lsa{letter-spacing:1.192800px;}
.ls42{letter-spacing:1.193600px;}
.ls16{letter-spacing:1.248000px;}
.ls1b{letter-spacing:1.279200px;}
.ls28{letter-spacing:1.280000px;}
.ls8{letter-spacing:1.312800px;}
.ls3f{letter-spacing:1.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-13.391776px;}
.ws33{word-spacing:-2.201600px;}
.ws39{word-spacing:-1.658400px;}
.ws3c{word-spacing:-1.644000px;}
.ws31{word-spacing:-1.399200px;}
.ws1{word-spacing:-1.315200px;}
.ws14{word-spacing:-1.248000px;}
.ws2d{word-spacing:-1.200000px;}
.ws3b{word-spacing:-0.876000px;}
.ws3a{word-spacing:-0.799200px;}
.ws3{word-spacing:-0.700800px;}
.ws28{word-spacing:-0.698400px;}
.ws32{word-spacing:-0.600000px;}
.ws29{word-spacing:-0.134400px;}
.ws18{word-spacing:-0.100800px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.201600px;}
.ws2a{word-spacing:0.240000px;}
.ws1e{word-spacing:0.266400px;}
.ws7{word-spacing:0.300000px;}
.ws0{word-spacing:0.600000px;}
.ws2e{word-spacing:0.681600px;}
.ws10{word-spacing:0.700800px;}
.ws24{word-spacing:0.799200px;}
.wsa{word-spacing:0.900000px;}
.ws30{word-spacing:0.919200px;}
.ws2c{word-spacing:0.921600px;}
.ws1a{word-spacing:0.998400px;}
.ws12{word-spacing:1.000800px;}
.ws1c{word-spacing:1.065600px;}
.ws4{word-spacing:1.300800px;}
.ws8{word-spacing:1.399200px;}
.ws21{word-spacing:1.401600px;}
.ws1b{word-spacing:1.492800px;}
.ws15{word-spacing:1.524000px;}
.wsd{word-spacing:1.533600px;}
.ws5{word-spacing:1.581600px;}
.ws13{word-spacing:1.598400px;}
.ws2b{word-spacing:1.600800px;}
.ws11{word-spacing:1.668000px;}
.ws9{word-spacing:1.716000px;}
.ws16{word-spacing:1.732800px;}
.ws17{word-spacing:1.749600px;}
.ws2f{word-spacing:1.800000px;}
.wse{word-spacing:1.807200px;}
.ws19{word-spacing:1.845600px;}
.wsb{word-spacing:1.855200px;}
.ws6{word-spacing:1.888800px;}
.ws1d{word-spacing:1.893600px;}
.ws20{word-spacing:2.162400px;}
.ws1f{word-spacing:2.200800px;}
.wsf{word-spacing:2.244000px;}
.ws23{word-spacing:2.700000px;}
.ws34{word-spacing:2.793600px;}
.ws22{word-spacing:2.800800px;}
.ws35{word-spacing:2.900800px;}
.ws37{word-spacing:2.915200px;}
.ws25{word-spacing:3.596800px;}
.ws27{word-spacing:3.600000px;}
.ws38{word-spacing:3.606400px;}
.ws26{word-spacing:3.657600px;}
.ws36{word-spacing:4.307200px;}
._20{margin-left:-28.396325px;}
._14{margin-left:-3.270400px;}
._17{margin-left:-2.134400px;}
._8{margin-left:-1.118400px;}
._4{width:1.932000px;}
._16{width:4.480000px;}
._18{width:5.718400px;}
._1c{width:9.566400px;}
._1f{width:10.752000px;}
._15{width:14.553600px;}
._19{width:17.321600px;}
._1d{width:19.209600px;}
._1e{width:22.572000px;}
._3{width:37.454400px;}
._a{width:47.928000px;}
._13{width:49.723200px;}
._1a{width:51.108800px;}
._1b{width:56.871200px;}
._c{width:58.017600px;}
._9{width:59.448000px;}
._2{width:65.496000px;}
._0{width:75.012000px;}
._12{width:80.090400px;}
._5{width:81.614400px;}
._1{width:89.412000px;}
._6{width:92.157600px;}
._10{width:94.848000px;}
._e{width:98.352000px;}
._f{width:106.272000px;}
._b{width:109.516800px;}
._d{width:118.809600px;}
._7{width:121.689600px;}
._11{width:145.600800px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.fs5{font-size:287.995184px;}
.y64{bottom:12.746667px;}
.y63{bottom:13.121569px;}
.y0{bottom:24.993464px;}
.y62{bottom:30.741961px;}
.y61{bottom:47.987451px;}
.y60{bottom:65.232941px;}
.y5f{bottom:82.103529px;}
.y5e{bottom:99.349020px;}
.y5b{bottom:105.347451px;}
.y5d{bottom:116.594510px;}
.y59{bottom:123.342745px;}
.y5c{bottom:133.840000px;}
.y58{bottom:138.338824px;}
.y65{bottom:156.709020px;}
.y49{bottom:171.330196px;}
.y48{bottom:183.701961px;}
.y47{bottom:196.448627px;}
.y46{bottom:208.820392px;}
.y45{bottom:221.192157px;}
.y44{bottom:233.938824px;}
.y43{bottom:246.310588px;}
.y42{bottom:258.682353px;}
.y41{bottom:271.429020px;}
.y40{bottom:283.800784px;}
.y3f{bottom:296.172549px;}
.y3e{bottom:308.919216px;}
.y3d{bottom:321.290980px;}
.y3c{bottom:333.662745px;}
.y3b{bottom:346.409412px;}
.y3a{bottom:358.781176px;}
.y39{bottom:371.152941px;}
.y38{bottom:383.899608px;}
.y37{bottom:396.271373px;}
.y36{bottom:408.643137px;}
.y35{bottom:421.389804px;}
.y34{bottom:433.761569px;}
.y33{bottom:446.133333px;}
.y32{bottom:458.880000px;}
.y31{bottom:471.251765px;}
.y30{bottom:483.623529px;}
.y2f{bottom:496.370196px;}
.y2e{bottom:508.741961px;}
.y2d{bottom:521.113725px;}
.y2c{bottom:533.860392px;}
.y2b{bottom:546.232157px;}
.y2a{bottom:558.603922px;}
.y29{bottom:571.350588px;}
.y28{bottom:583.722353px;}
.y66{bottom:584.709907px;}
.y27{bottom:596.094118px;}
.y26{bottom:608.840784px;}
.y25{bottom:621.212549px;}
.y24{bottom:633.584314px;}
.y23{bottom:646.330980px;}
.y22{bottom:658.702745px;}
.y21{bottom:671.074510px;}
.y20{bottom:683.821176px;}
.y1f{bottom:696.192941px;}
.y1e{bottom:708.564706px;}
.y1d{bottom:721.311373px;}
.y1c{bottom:733.683137px;}
.y1b{bottom:746.054902px;}
.y1a{bottom:758.801569px;}
.y19{bottom:771.173333px;}
.y18{bottom:783.545098px;}
.y17{bottom:796.291765px;}
.y16{bottom:808.663529px;}
.y15{bottom:821.035294px;}
.y14{bottom:833.781961px;}
.y13{bottom:846.153725px;}
.y12{bottom:858.525490px;}
.y11{bottom:871.272157px;}
.y10{bottom:883.643922px;}
.yf{bottom:896.015686px;}
.ye{bottom:908.762353px;}
.yd{bottom:921.134118px;}
.yc{bottom:933.505882px;}
.yb{bottom:946.252549px;}
.ya{bottom:958.624314px;}
.y9{bottom:970.996078px;}
.y8{bottom:983.742745px;}
.y7{bottom:996.114510px;}
.y6{bottom:1008.486275px;}
.y5{bottom:1021.232941px;}
.y4{bottom:1033.604706px;}
.y3{bottom:1046.726275px;}
.y2{bottom:1056.098824px;}
.y1{bottom:1068.095686px;}
.y57{bottom:1091.714510px;}
.y52{bottom:1092.839216px;}
.y4c{bottom:1093.963922px;}
.y51{bottom:1110.084706px;}
.y56{bottom:1110.459608px;}
.y4b{bottom:1114.208627px;}
.y50{bottom:1127.330196px;}
.y55{bottom:1129.204706px;}
.y4a{bottom:1143.076078px;}
.y4f{bottom:1144.575686px;}
.y54{bottom:1147.949804px;}
.y4e{bottom:1161.821176px;}
.y53{bottom:1166.694902px;}
.y4d{bottom:1178.691765px;}
.y5a{bottom:1196.312313px;}
.h3{height:28.183919px;}
.h2{height:29.578125px;}
.h8{height:34.507812px;}
.h6{height:37.578559px;}
.h5{height:39.437500px;}
.h4{height:65.762478px;}
.h7{height:112.735677px;}
.h9{height:319.494657px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w1{width:918.509804px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x3{left:23.618824px;}
.x7{left:28.117647px;}
.x10{left:39.739608px;}
.x15{left:41.614118px;}
.x11{left:88.476863px;}
.x16{left:107.639039px;}
.x2{left:148.836078px;}
.x1{left:205.446275px;}
.x12{left:207.320784px;}
.x8{left:299.921569px;}
.x6{left:332.912941px;}
.x5{left:458.130196px;}
.x13{left:487.372549px;}
.x14{left:490.746667px;}
.x4{left:514.740392px;}
.xe{left:641.832157px;}
.xf{left:665.450980px;}
.x9{left:674.823529px;}
.xb{left:688.694902px;}
.xd{left:767.424314px;}
.xa{left:783.545098px;}
.xc{left:824.034510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.497794pt;}
.ls39{letter-spacing:-0.419950pt;}
.ls47{letter-spacing:-0.344148pt;}
.ls45{letter-spacing:-0.288844pt;}
.ls2{letter-spacing:-0.184368pt;}
.ls46{letter-spacing:-0.176174pt;}
.ls13{letter-spacing:-0.170028pt;}
.ls3a{letter-spacing:-0.158420pt;}
.ls3c{letter-spacing:-0.131106pt;}
.ls1{letter-spacing:-0.112669pt;}
.ls3b{letter-spacing:-0.060090pt;}
.ls3d{letter-spacing:-0.057359pt;}
.ls12{letter-spacing:-0.026631pt;}
.ls37{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.014340pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls10{letter-spacing:-0.010243pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls15{letter-spacing:0.000000pt;}
.ls41{letter-spacing:0.002731pt;}
.ls18{letter-spacing:0.004097pt;}
.ls27{letter-spacing:0.005463pt;}
.ls1e{letter-spacing:0.006146pt;}
.ls1a{letter-spacing:0.008194pt;}
.ls14{letter-spacing:0.010243pt;}
.ls29{letter-spacing:0.010926pt;}
.ls34{letter-spacing:0.012291pt;}
.ls17{letter-spacing:0.016388pt;}
.lsd{letter-spacing:0.020485pt;}
.ls1d{letter-spacing:0.022534pt;}
.ls35{letter-spacing:0.024582pt;}
.ls1c{letter-spacing:0.026631pt;}
.ls38{letter-spacing:0.028679pt;}
.ls2c{letter-spacing:0.030045pt;}
.ls20{letter-spacing:0.030728pt;}
.ls36{letter-spacing:0.043019pt;}
.ls7{letter-spacing:0.061456pt;}
.ls2d{letter-spacing:0.076479pt;}
.ls2e{letter-spacing:0.084673pt;}
.ls31{letter-spacing:0.087404pt;}
.ls11{letter-spacing:0.135203pt;}
.ls33{letter-spacing:0.180271pt;}
.ls44{letter-spacing:0.196659pt;}
.lse{letter-spacing:0.254018pt;}
.ls32{letter-spacing:0.281332pt;}
.lsc{letter-spacing:0.294989pt;}
.ls30{letter-spacing:0.325034pt;}
.ls22{letter-spacing:0.376931pt;}
.ls21{letter-spacing:0.449312pt;}
.lsf{letter-spacing:0.450678pt;}
.ls2b{letter-spacing:0.456141pt;}
.ls1f{letter-spacing:0.475260pt;}
.ls23{letter-spacing:0.576321pt;}
.ls2f{letter-spacing:0.600904pt;}
.ls40{letter-spacing:0.641874pt;}
.ls26{letter-spacing:0.685577pt;}
.ls3e{letter-spacing:0.726547pt;}
.ls43{letter-spacing:0.742936pt;}
.ls9{letter-spacing:0.753861pt;}
.ls24{letter-spacing:0.783906pt;}
.ls25{letter-spacing:0.936864pt;}
.ls19{letter-spacing:0.983297pt;}
.ls2a{letter-spacing:1.002417pt;}
.ls6{letter-spacing:1.016074pt;}
.lsa{letter-spacing:1.018122pt;}
.ls42{letter-spacing:1.018805pt;}
.ls16{letter-spacing:1.065238pt;}
.ls1b{letter-spacing:1.091869pt;}
.ls28{letter-spacing:1.092552pt;}
.ls8{letter-spacing:1.120549pt;}
.ls3f{letter-spacing:1.474946pt;}
.ws3d{word-spacing:-11.430637pt;}
.ws33{word-spacing:-1.879190pt;}
.ws39{word-spacing:-1.415538pt;}
.ws3c{word-spacing:-1.403247pt;}
.ws31{word-spacing:-1.194296pt;}
.ws1{word-spacing:-1.122597pt;}
.ws14{word-spacing:-1.065238pt;}
.ws2d{word-spacing:-1.024268pt;}
.ws3b{word-spacing:-0.747715pt;}
.ws3a{word-spacing:-0.682162pt;}
.ws3{word-spacing:-0.598172pt;}
.ws28{word-spacing:-0.596124pt;}
.ws32{word-spacing:-0.512134pt;}
.ws29{word-spacing:-0.114718pt;}
.ws18{word-spacing:-0.086038pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.172077pt;}
.ws2a{word-spacing:0.204854pt;}
.ws1e{word-spacing:0.227387pt;}
.ws7{word-spacing:0.256067pt;}
.ws0{word-spacing:0.512134pt;}
.ws2e{word-spacing:0.581784pt;}
.ws10{word-spacing:0.598172pt;}
.ws24{word-spacing:0.682162pt;}
.wsa{word-spacing:0.768201pt;}
.ws30{word-spacing:0.784589pt;}
.ws2c{word-spacing:0.786638pt;}
.ws1a{word-spacing:0.852191pt;}
.ws12{word-spacing:0.854239pt;}
.ws1c{word-spacing:0.909550pt;}
.ws4{word-spacing:1.110306pt;}
.ws8{word-spacing:1.194296pt;}
.ws21{word-spacing:1.196345pt;}
.ws1b{word-spacing:1.274189pt;}
.ws15{word-spacing:1.300820pt;}
.wsd{word-spacing:1.309014pt;}
.ws5{word-spacing:1.349985pt;}
.ws13{word-spacing:1.364325pt;}
.ws2b{word-spacing:1.366373pt;}
.ws11{word-spacing:1.423732pt;}
.ws9{word-spacing:1.464703pt;}
.ws16{word-spacing:1.479043pt;}
.ws17{word-spacing:1.493382pt;}
.ws2f{word-spacing:1.536402pt;}
.wse{word-spacing:1.542547pt;}
.ws19{word-spacing:1.575324pt;}
.wsb{word-spacing:1.583518pt;}
.ws6{word-spacing:1.612197pt;}
.ws1d{word-spacing:1.616295pt;}
.ws20{word-spacing:1.845731pt;}
.ws1f{word-spacing:1.878507pt;}
.wsf{word-spacing:1.915381pt;}
.ws23{word-spacing:2.304603pt;}
.ws34{word-spacing:2.384495pt;}
.ws22{word-spacing:2.390641pt;}
.ws35{word-spacing:2.475997pt;}
.ws37{word-spacing:2.488288pt;}
.ws25{word-spacing:3.070072pt;}
.ws27{word-spacing:3.072803pt;}
.ws38{word-spacing:3.078266pt;}
.ws26{word-spacing:3.121968pt;}
.ws36{word-spacing:3.676438pt;}
._20{margin-left:-24.237867pt;}
._14{margin-left:-2.791471pt;}
._17{margin-left:-1.821831pt;}
._8{margin-left:-0.954618pt;}
._4{width:1.649071pt;}
._16{width:3.823933pt;}
._18{width:4.880977pt;}
._1c{width:8.165463pt;}
._1f{width:9.177439pt;}
._15{width:12.422320pt;}
._19{width:14.784964pt;}
._1d{width:16.396479pt;}
._1e{width:19.266477pt;}
._3{width:31.969446pt;}
._a{width:40.909255pt;}
._13{width:42.441560pt;}
._1a{width:43.624248pt;}
._1b{width:48.542782pt;}
._c{width:49.521299pt;}
._9{width:50.742226pt;}
._2{width:55.904536pt;}
._0{width:64.026979pt;}
._12{width:68.361680pt;}
._5{width:69.662500pt;}
._1{width:76.318192pt;}
._6{width:78.661717pt;}
._10{width:80.958126pt;}
._e{width:83.948987pt;}
._f{width:90.709155pt;}
._b{width:93.478775pt;}
._d{width:101.410705pt;}
._7{width:103.868947pt;}
._11{width:124.278507pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:81.941423pt;}
.fs5{font-size:245.820157pt;}
.y64{bottom:10.880000pt;}
.y63{bottom:11.200000pt;}
.y0{bottom:21.333333pt;}
.y62{bottom:26.240000pt;}
.y61{bottom:40.960000pt;}
.y60{bottom:55.680000pt;}
.y5f{bottom:70.080000pt;}
.y5e{bottom:84.800000pt;}
.y5b{bottom:89.920000pt;}
.y5d{bottom:99.520000pt;}
.y59{bottom:105.280000pt;}
.y5c{bottom:114.240000pt;}
.y58{bottom:118.080000pt;}
.y65{bottom:133.760000pt;}
.y49{bottom:146.240000pt;}
.y48{bottom:156.800000pt;}
.y47{bottom:167.680000pt;}
.y46{bottom:178.240000pt;}
.y45{bottom:188.800000pt;}
.y44{bottom:199.680000pt;}
.y43{bottom:210.240000pt;}
.y42{bottom:220.800000pt;}
.y41{bottom:231.680000pt;}
.y40{bottom:242.240000pt;}
.y3f{bottom:252.800000pt;}
.y3e{bottom:263.680000pt;}
.y3d{bottom:274.240000pt;}
.y3c{bottom:284.800000pt;}
.y3b{bottom:295.680000pt;}
.y3a{bottom:306.240000pt;}
.y39{bottom:316.800000pt;}
.y38{bottom:327.680000pt;}
.y37{bottom:338.240000pt;}
.y36{bottom:348.800000pt;}
.y35{bottom:359.680000pt;}
.y34{bottom:370.240000pt;}
.y33{bottom:380.800000pt;}
.y32{bottom:391.680000pt;}
.y31{bottom:402.240000pt;}
.y30{bottom:412.800000pt;}
.y2f{bottom:423.680000pt;}
.y2e{bottom:434.240000pt;}
.y2d{bottom:444.800000pt;}
.y2c{bottom:455.680000pt;}
.y2b{bottom:466.240000pt;}
.y2a{bottom:476.800000pt;}
.y29{bottom:487.680000pt;}
.y28{bottom:498.240000pt;}
.y66{bottom:499.082933pt;}
.y27{bottom:508.800000pt;}
.y26{bottom:519.680000pt;}
.y25{bottom:530.240000pt;}
.y24{bottom:540.800000pt;}
.y23{bottom:551.680000pt;}
.y22{bottom:562.240000pt;}
.y21{bottom:572.800000pt;}
.y20{bottom:583.680000pt;}
.y1f{bottom:594.240000pt;}
.y1e{bottom:604.800000pt;}
.y1d{bottom:615.680000pt;}
.y1c{bottom:626.240000pt;}
.y1b{bottom:636.800000pt;}
.y1a{bottom:647.680000pt;}
.y19{bottom:658.240000pt;}
.y18{bottom:668.800000pt;}
.y17{bottom:679.680000pt;}
.y16{bottom:690.240000pt;}
.y15{bottom:700.800000pt;}
.y14{bottom:711.680000pt;}
.y13{bottom:722.240000pt;}
.y12{bottom:732.800000pt;}
.y11{bottom:743.680000pt;}
.y10{bottom:754.240000pt;}
.yf{bottom:764.800000pt;}
.ye{bottom:775.680000pt;}
.yd{bottom:786.240000pt;}
.yc{bottom:796.800000pt;}
.yb{bottom:807.680000pt;}
.ya{bottom:818.240000pt;}
.y9{bottom:828.800000pt;}
.y8{bottom:839.680000pt;}
.y7{bottom:850.240000pt;}
.y6{bottom:860.800000pt;}
.y5{bottom:871.680000pt;}
.y4{bottom:882.240000pt;}
.y3{bottom:893.440000pt;}
.y2{bottom:901.440000pt;}
.y1{bottom:911.680000pt;}
.y57{bottom:931.840000pt;}
.y52{bottom:932.800000pt;}
.y4c{bottom:933.760000pt;}
.y51{bottom:947.520000pt;}
.y56{bottom:947.840000pt;}
.y4b{bottom:951.040000pt;}
.y50{bottom:962.240000pt;}
.y55{bottom:963.840000pt;}
.y4a{bottom:975.680000pt;}
.y4f{bottom:976.960000pt;}
.y54{bottom:979.840000pt;}
.y4e{bottom:991.680000pt;}
.y53{bottom:995.840000pt;}
.y4d{bottom:1006.080000pt;}
.y5a{bottom:1021.120133pt;}
.h3{height:24.056567pt;}
.h2{height:25.246600pt;}
.h8{height:29.454367pt;}
.h6{height:32.075423pt;}
.h5{height:33.662134pt;}
.h4{height:56.131990pt;}
.h7{height:96.226268pt;}
.h9{height:272.706737pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:784.000000pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x3{left:20.160000pt;}
.x7{left:24.000000pt;}
.x10{left:33.920000pt;}
.x15{left:35.520000pt;}
.x11{left:75.520000pt;}
.x16{left:91.876000pt;}
.x2{left:127.040000pt;}
.x1{left:175.360000pt;}
.x12{left:176.960000pt;}
.x8{left:256.000000pt;}
.x6{left:284.160000pt;}
.x5{left:391.040000pt;}
.x13{left:416.000000pt;}
.x14{left:418.880000pt;}
.x4{left:439.360000pt;}
.xe{left:547.840000pt;}
.xf{left:568.000000pt;}
.x9{left:576.000000pt;}
.xb{left:587.840000pt;}
.xd{left:655.040000pt;}
.xa{left:668.800000pt;}
.xc{left:703.360000pt;}
}
